[SoftInfo]
PluseUnitCalDistance=20.1000
PluseUnitCalCount=6400
IfPreview=1
IfShowArrayBound=0
IfCloseCheck=0
IfOverlapCheck=1
OverlapErrLen=0.1000
BmpNetSize=5
EngraveStepLen=0.0800
SmoothLevel=4
IfUniteDxfData=0
IfSmoothDstData=0
IfAutoCloseDstData=1
PltUnit=1016.0000
SimulateSpeedLevel=50
IfSlowerMove=0
IfStepMove=0
IfImmediateOut=1
StepMoveLen=10.0000
TestPower=50.0000
WorkCount=1
WorkDelay=0
FeedLen=0.0000
FeedSpeed=0.1000
FeedDelay=0
ClipSpeed=20.0000
ClipPower1=35.0000
ClipPower2=35.0000
ClipBlank=0.0000
LaserHeadPos=2
PluseUnitCalDistance1=31.5000
PluseUnitCalCount1=6400
PluseUnitCalDistance2=31.5000
PluseUnitCalCount2=6400
PluseUnitCalDistance3=31.5000
PluseUnitCalCount3=6400
PluseUnitCalDistance4=31.5000
PluseUnitCalCount4=6400
PluseUnitCalCountRotate=6400
PluseUnitIfRotate=0
PluseUnitYDiameter=1111.0000
